.desactivado
{
    background: grey !important;
}
.marcar
{
    border: 2px solid red !important;
}
.NUEVA
{
    color: #595959; 
    font-weight: bold;
}
.CONFIRMADO
{
    color: #00BF63; 
    font-weight: bold;
}
.EN_PROCESO
{
    color: #FDCA00; 
    font-weight: bold;
}
.ENVIADO
{
    color: #14A4D3; 
    font-weight: bold;
}
.CANCELADA
{
    color: #FF3131; 
    font-weight: bold;
}